STRUCT IMPL(3)

NAME
boost::accumulators::tag::droppable::impl

SYNOPSIS

// In header: <boost/accumulators/framework/accumulators/droppable_accumulator.hpp>
struct impl {
  // member classes/structs/unions
  template<typename Sample, typename Weight>
  struct apply {
    // types
    typedef droppable_accumulator< typename mpl::apply2< typename feature_type::impl, Sample, Weight >::type > type;
  };
};

DESCRIPTION